--- 
apiVersion: apps/v1
kind: Deployment
metadata: 
  labels: 
    app: my-tweet-app
  name: my-tweet-app
  namespace: my-tweet-app
spec: 
  replicas: 2
  selector: 
    matchLabels: 
      app: my-tweet-app
  template: 
    metadata: 
      labels: 
        app: my-tweet-app
    spec: 
      containers: 
        - 
          image: jeromebaudelw/meetup:202302021932
          name: my-tweet-app
          ports: 
            - 
              containerPort: 5000
          securityContext: 
            allowPrivilegeEscalation: false
            privileged: false
